/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.inject.Named;

/**
 *
 * @author Administrator
 */
@Named
public class Customer {
    private String firstName="hao"; 
private String lastName="yulong"; 

    public String getFirstName() {
        return firstName;
    }

    public void setFirstName(String firstName) {
        this.firstName = firstName;
    }

    public String getLastName() {
        return lastName;
    }

    public void setLastName(String lastName) {
        this.lastName = lastName;
    }

}
